PHP Manual
Prev |  | Next

# stats_dens_logistic

(PECL)

stats_dens_logistic -- Not documented

## Description

float stats_dens_logistic ( float x, float ave, float stdev )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

x

  Its description

ave

  Its description

stdev

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_dens_laplace | Up | stats_dens_negative_binomial